/*
Viadidakt = viadidakt 
Duveholms Gymnasiet = duveholm
Ellwynska Skolan = ellwynska
Kulturskolan = kultur
Lindengymnasiet = linden
Katrineholms Tekniska Collage = ktc
*/

/* VIADIAKT */
.viadidakt #headerarea {border-right:1px solid #333;border-left:1px solid #333;background-color:#333;}
.viadidakt #functionslinkshead .functionlinks ul {background-color:#333;}
.viadidakt #functionslinkshead .functionlinks a {color:#fff;}
.viadidakt #globalnavigation {background: url(cssimg/bg_glob_nav_viadidakt.gif) transparent 0px 0 repeat-x;}
.viadidakt #globalnavigation a, .viadidakt #globalnavigation span {padding: 16px 10px 9px 10px;border-top:0px solid #fff;}
.viadidakt #globalnavigation a:hover, .viadidakt #globalnavigation span, .viadidakt #globalnavigation a.active {padding: 16px 10px 9px 10px;border:0;background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;}
.viadidakt #globalnavigation ul li span {background-color:transparent;background-image: none;padding:0;}
.viadidakt #globalnavigation ul li span.selected {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;padding: 16px 10px 9px 10px;}
.viadidakt #navigationarea ul li span, .viadidakt #navigationarea ul li a.active {background: url(cssimg/bg_nav_active_viadidakt.gif) transparent 0px 45% no-repeat;}

.viadidakt #rightarea .largelinksarea ul li {background-color:#333;margin:0 0 3px 0;}
.viadidakt #rightarea .largelinksarea ul a {padding:8px 0 6px 27px;color:#fff;}
.viadidakt #rightarea .largelinksarea ul li.top a {background: url(cssimg/bg_largelinksarea_top_viadidakt.gif) transparent 6px 50% no-repeat;}
.viadidakt #rightarea .largelinksarea ul li.middle a {background: url(cssimg/bg_largelinksarea_middle_viadidakt.gif) transparent 6px 50% no-repeat;}
.viadidakt #rightarea .largelinksarea ul li.bottom a {background: url(cssimg/bg_largelinksarea_bottom_viadidakt.gif) transparent 6px 50% no-repeat;}

.viadidakt ul#contactnavigation {background: url(cssimg/bg_glob_nav.gif) transparent 50% 0% repeat-x;}
.viadidakt .tillfriendlinkarea {background: url(cssimg/bg_glob_nav.gif) transparent 50% 0% repeat-x;}
.viadidakt #tellfriendarea #tipsa a {color:#000;border-top:7px solid #ebebeb;}
.viadidakt #tellfriendarea #tipsa a.contracted {color:#fff;border-top:7px solid #fff;background-color:#333333;}
.viadidakt #tellfriendarea #tipsa a.contracted:hover {color:#000;border-top:7px solid #efebef;background-color:#fff;}

.viadidakt #contactnavigation {background: url(cssimg/bg_glob_nav_linden.gif) transparent 50% 0% repeat-x;}
.viadidakt #contactnavigation #rubContakt h1 a {color:#000;background-color:#fff;border-top:7px solid #efebef;}
.viadidakt #contactnavigation #rubContakt.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.viadidakt #contactnavigation #rubForm h1 a, .viadidakt #contactnavigation #rubForm.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.viadidakt #contactnavigation #rubForm.rublink1 h1 a {background-color:#fff;border-top:7px solid #efebef;color:#000;}
.viadidakt #contactnavigation #rubForm h1 a:hover, .viadidakt #contactnavigation #rubContakt h1 a:hover {color:#000;background-color:#fff;border-top:7px solid #efebef;}

.viadidakt #sharethislinks .sharehelp a {color:#fff;}

/* DUVEHOLM */
.duveholm a {color:#0058b2;}
.duveholm #globalnavigation {background: url(cssimg/bg_glob_nav_duveholmt.gif) transparent 0px 0px repeat-x;}
.duveholm #globalnavigation a, .duveholm #globalnavigation span {padding: 16px 10px 9px 10px;border-top:0px solid #fff;}
.duveholm #globalnavigation a:hover, .duveholm #globalnavigation span, .duveholm #globalnavigation a.active {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;}
.duveholm #globalnavigation ul li span {background-color:transparent;background-image: none;padding:0;}
.duveholm #globalnavigation ul li span.selected {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;padding: 16px 10px 9px 10px;}

.duveholm #navigationarea ul {margin: 0; padding:0;border-top: 1px solid #a0c9e3;}
.duveholm #navigationarea ul li {border-bottom: 1px solid #a0c9e3;}
.duveholm #navigationarea ul ul, .duveholm #navigationarea ul li ul li {border: 0;}
.duveholm #navigationarea ul li span, .duveholm #navigationarea ul li a.active {background: url(cssimg/bg_nav_active_duveholm.gif) transparent 0px 45% no-repeat;}


.duveholm #rightarea .bgcolorarea {background-color:#ebebeb;color:#000;}
.duveholm #rightarea .bgcolorarea a {color:#0058b2;}
.duveholm #rightarea .eventarea {background-color:#abd7f2;}
.duveholm #rightarea .eventarea a {color:#000;}

.duveholm #rightarea .largelinksarea ul li {background-color:#002976;margin:0 0 3px 0;}
.duveholm #rightarea .largelinksarea ul a {padding:8px 0 6px 11px;color:#fff;text-decoration:underline;}
.duveholm #rightarea .largelinksarea ul li.top a, .duveholm #rightarea .largelinksarea ul li.middle a, .duveholm #rightarea .largelinksarea ul li.bottom a {background-image:none;}
.duveholm #rightarea .largelinksarea ul li.top {border-left:16px solid #abd7f2;}
.duveholm #rightarea .largelinksarea ul li.middle {border-left:16px solid #4cadec;}
.duveholm #rightarea .largelinksarea ul li.bottom {border-left:16px solid #0072bc;}

.duveholm ul#contactnavigation {background: url(cssimg/bg_glob_nav_duveholmt.gif) transparent 50% 0% repeat-x;}
.duveholm .tillfriendlinkarea {background: url(cssimg/bg_glob_nav_duveholmt.gif) transparent 50% 0% repeat-x;}

.duveholm #tellfriendarea #tipsa a {color:#000;border-top:7px solid #ebebeb;}
.duveholm #tellfriendarea #tipsa a.contracted {color:#fff;border-top:7px solid #fff;background-color:#0072bc;}
.duveholm #tellfriendarea #tipsa a.contracted:hover {color:#000;border-top:7px solid #efebef;background-color:#fff;}

.duveholm #contactnavigation {background: url(cssimg/bg_glob_nav_linden.gif) transparent 50% 0% repeat-x;}
.duveholm #contactnavigation #rubContakt h1 a {color:#000;background-color:#fff;border-top:7px solid #efebef;}
.duveholm #contactnavigation #rubContakt.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.duveholm #contactnavigation #rubForm h1 a, .duveholm #contactnavigation #rubForm.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.duveholm #contactnavigation #rubForm.rublink1 h1 a {background-color:#fff;border-top:7px solid #efebef;color:#000;}
.duveholm #contactnavigation #rubForm h1 a:hover, .duveholm #contactnavigation #rubContakt h1 a:hover {color:#000;background-color:#fff;border-top:7px solid #efebef;}


/* ELLWYNSKA */
.ellwynska a {color:#056355;}
.ellwynska #globalnavigation {background: url(cssimg/bg_glob_nav_ellwynska.gif) transparent 0px 0px repeat-x;}
.ellwynska #globalnavigation a, .ellwynska #globalnavigation span {padding: 16px 10px 9px 10px;border-top:0px solid #fff;}
.ellwynska #globalnavigation a:hover, .ellwynska #globalnavigation span, .ellwynska #globalnavigation a.active {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;}
.ellwynska #globalnavigation ul li span {background-color:transparent;background-image: none;padding:0;}
.ellwynska #globalnavigation ul li span.selected {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;padding: 16px 10px 9px 10px;}

.ellwynska #navigationarea ul li span, .ellwynska #navigationarea ul li a.active {background: url(cssimg/bg_nav_active_ellwynska.gif) transparent 0px 45% no-repeat;}

.ellwynska #rightarea .bgcolorarea {background-color:#d0eae7;color:#000;}
.ellwynska #rightarea .bgcolorarea a {color:#056355;}
.ellwynska #rightarea .eventarea {background-color:#d0eae7;}
.ellwynska #rightarea .eventarea a {color:#056355;}

.ellwynska #rightarea .largelinksarea ul li {background-color:#004f43;margin:0 0 3px 0;}
.ellwynska #rightarea .largelinksarea ul a {padding:8px 0 6px 11px;color:#fff;text-decoration:underline;}
.ellwynska #rightarea .largelinksarea ul li.top a, .ellwynska #rightarea .largelinksarea ul li.middle a, .ellwynska #rightarea .largelinksarea ul li.bottom a {background-image:none;}
.ellwynska #rightarea .largelinksarea ul li.top {border-left:16px solid #007c69;}
.ellwynska #rightarea .largelinksarea ul li.middle {border-left:16px solid #a6d1cb;}
.ellwynska #rightarea .largelinksarea ul li.bottom {border-left:16px solid #bd4f97;}

.ellwynska ul#contactnavigation {background: url(cssimg/bg_glob_nav_ellwynska.gif) transparent 50% 0% repeat-x;}
.ellwynska .tillfriendlinkarea {background: url(cssimg/bg_glob_nav_ellwynska.gif) transparent 50% 0% repeat-x;}
.ellwynska #tellfriendarea #tipsa a {color:#000;border-top:7px solid #ebebeb;}
.ellwynska #tellfriendarea #tipsa a.contracted {color:#fff;border-top:7px solid #fff;background-color:#007c69;}
.ellwynska #tellfriendarea #tipsa a.contracted:hover {color:#000;border-top:7px solid #efebef;background-color:#fff;}

.ellwynska #contactnavigation {background: url(cssimg/bg_glob_nav_linden.gif) transparent 50% 0% repeat-x;}
.ellwynska #contactnavigation #rubContakt h1 a {color:#000;background-color:#fff;border-top:7px solid #efebef;}
.ellwynska #contactnavigation #rubContakt.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.ellwynska #contactnavigation #rubForm h1 a, .ellwynska #contactnavigation #rubForm.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.ellwynska #contactnavigation #rubForm.rublink1 h1 a {background-color:#fff;border-top:7px solid #efebef;color:#000;}
.ellwynska #contactnavigation #rubForm h1 a:hover, .ellwynska #contactnavigation #rubContakt h1 a:hover {color:#000;background-color:#fff;border-top:7px solid #efebef;}


/* KULTUR */
.kultur a {color:#990000;}
.kultur #globalnavigation {background: url(cssimg/bg_glob_nav_kultur.gif) transparent 0px 0px repeat-x;}
.kultur #globalnavigation a, .kultur #globalnavigation span {padding: 16px 10px 9px 10px;border-top:0px solid #fff;}
.kultur #globalnavigation a:hover, .kultur #globalnavigation span, .kultur #globalnavigation a.active {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;}
.kultur #globalnavigation ul li span {background-color:transparent;background-image: none;padding:0;}
.kultur #globalnavigation ul li span.selected {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;padding: 16px 10px 9px 10px;}

.kultur #navigationarea ul li span, .kultur #navigationarea ul li a.active {background: url(cssimg/bg_nav_active_kultur.gif) transparent 0px 45% no-repeat;}
.kultur #navigationarea ul {margin: 0; padding:0;border-top: 1px solid #ccc;}
.kultur #navigationarea ul li {border-bottom: 1px solid #ccc;}
.kultur #navigationarea ul ul, .kultur #navigationarea ul li ul li {border: 0;}

.kultur #rightarea .bgcolorarea {background-color:#ebebeb;color:#000;}
.kultur #rightarea .bgcolorarea a {color:#990000;}
.kultur #rightarea .eventarea {background-color:#f2d7c6;}

.kultur #rightarea .largelinksarea ul li {background-color:#f2d7c6;margin:0 0 3px 0;}
.kultur #rightarea .largelinksarea ul a {padding:8px 0 6px 27px;color:#990000;}
.kultur #rightarea .largelinksarea ul li.top a, .kultur #rightarea .largelinksarea ul li.middle a, .kultur #rightarea .largelinksarea ul li.bottom a {background: url(cssimg/bg_largelinksarea_top_kultur.gif) transparent 9px 50% no-repeat;}

.kultur ul#contactnavigation {background: url(cssimg/bg_glob_nav_kultur.gif) transparent 50% 0% repeat-x;}
.kultur .tillfriendlinkarea {background: url(cssimg/bg_glob_nav_kultur.gif) transparent 50% 0% repeat-x;}
.kultur #tellfriendarea #tipsa a {color:#000;border-top:7px solid #ebebeb;}
.kultur #tellfriendarea #tipsa a.contracted {color:#fff;border-top:7px solid #fff;background-color:#b6181d;}
.kultur #tellfriendarea #tipsa a.contracted:hover {color:#000;border-top:7px solid #efebef;background-color:#fff;}

.kultur #contactnavigation {background: url(cssimg/bg_glob_nav_linden.gif) transparent 50% 0% repeat-x;}
.kultur #contactnavigation #rubContakt h1 a {color:#000;background-color:#fff;border-top:7px solid #efebef;}
.kultur #contactnavigation #rubContakt.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.kultur #contactnavigation #rubForm h1 a, .kultur #contactnavigation #rubForm.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.kultur #contactnavigation #rubForm.rublink1 h1 a {background-color:#fff;border-top:7px solid #efebef;color:#000;}
.kultur #contactnavigation #rubForm h1 a:hover, .kultur #contactnavigation #rubContakt h1 a:hover {color:#000;background-color:#fff;border-top:7px solid #efebef;}


/* LINDEN */
.linden a {color:#333;}
.linden #globalnavigation {background: url(cssimg/bg_glob_nav_linden.gif) transparent 0px 0px repeat-x;}
.linden #globalnavigation a, .linden #globalnavigation span {padding: 16px 10px 9px 10px;border-top:0px solid #fff;}
.linden #globalnavigation a:hover, .linden #globalnavigation span, .linden #globalnavigation a.active {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;}
.linden #globalnavigation ul li span {background-color:transparent;background-image: none;padding:0;}
.linden #globalnavigation ul li span.selected {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;padding: 16px 10px 9px 10px;}

.linden #navigationarea ul li span, .linden #navigationarea ul li a.active {background: url(cssimg/bg_nav_active_linden.gif) transparent 0px 45% no-repeat;}
.linden #navigationarea ul {margin: 0; padding:0;border-top: 1px solid #afd6a5;}
.linden #navigationarea ul li {border-bottom: 1px solid #afd6a5;}
.linden #navigationarea ul ul, .linden #navigationarea ul li ul li {border: 0;}

.linden #rightarea .bgcolorarea {background-color:#e2f2ab;color:#000;}
.linden #rightarea .bgcolorarea a {color:#333;}
.linden #rightarea .eventarea {background-color:#e2f2ab;}

.linden #rightarea .largelinksarea ul li {background-color:#fff;margin:0 0 3px 0;border-top:0px solid #abcdbb;border-right:1px solid #abcdbb;border-bottom:1px solid #abcdbb;border-left:0px solid blue;}
.linden #rightarea .largelinksarea ul a {padding:8px 0 5px 27px;color:#006330;}

.linden #rightarea .largelinksarea ul li.top a {background: url(cssimg/bg_largelinksarea_top_linden.gif) transparent 0px 0px repeat;}
.linden #rightarea .largelinksarea ul li.middle a {background: url(cssimg/bg_largelinksarea_middle_linden.gif) transparent 0px 0px no-repeat;}
.linden #rightarea .largelinksarea ul li.bottom a {background: url(cssimg/bg_largelinksarea_bottom_linden.gif) transparent 0px 0px no-repeat;}

.linden .tillfriendlinkarea {background: url(cssimg/bg_glob_nav_linden.gif) transparent 50% 0% repeat-x;}
.linden #tellfriendarea #tipsa a {color:#000;border-top:7px solid #ebebeb;}
.linden #tellfriendarea #tipsa a.contracted {color:#fff;border-top:7px solid #fff;background-color:#007c3c;}
.linden #tellfriendarea #tipsa a.contracted:hover {color:#000;border-top:7px solid #efebef;background-color:#fff;}

.linden #contactnavigation {background: url(cssimg/bg_glob_nav_linden.gif) transparent 50% 0% repeat-x;}
.linden #contactnavigation #rubContakt h1 a {color:#000;background-color:#fff;border-top:7px solid #efebef;}
.linden #contactnavigation #rubContakt.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.linden #contactnavigation #rubForm h1 a, .linden #contactnavigation #rubForm.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.linden #contactnavigation #rubForm.rublink1 h1 a {background-color:#fff;border-top:7px solid #efebef;color:#000;}
.linden #contactnavigation #rubForm h1 a:hover, .linden #contactnavigation #rubContakt h1 a:hover {color:#000;background-color:#fff;border-top:7px solid #efebef;}



/* KTC */
.ktc #globalnavigation {background: url(cssimg/bg_glob_nav_ktc.gif) transparent 0px 0px repeat-x;}
.ktc #globalnavigation a, .ktc #globalnavigation span {padding: 16px 10px 9px 10px;border-top:0px solid #fff;}
.ktc #globalnavigation a:hover, .ktc #globalnavigation span, .ktc #globalnavigation a.active {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;}
.ktc #globalnavigation ul li span {background-color:transparent;background-image: none;padding:0;}
.ktc #globalnavigation ul li span.selected {background: url(cssimg/bg_glob_nav_active.gif) #fff 0px 0 repeat-x;padding: 16px 10px 9px 10px;}



.ktc #rightarea .bgcolorarea {background-color:#efefef;color:#000;}
.ktc #rightarea .bgcolorarea a {color:#056355;}
.ktc #rightarea .eventarea {background-color:#efefef;}
.ktc #rightarea .eventarea a {color:#056355;}

.ktc #rightarea .largelinksarea ul li {background-color:#000;margin:0 0 3px 0;}
.ktc #rightarea .largelinksarea ul a {padding:8px 0 6px 11px;color:#fff;text-decoration:underline;}
.ktc #rightarea .largelinksarea ul li.top a, .ktc #rightarea .largelinksarea ul li.middle a, .ktc #rightarea .largelinksarea ul li.bottom a {background-image:none;}
.ktc #rightarea .largelinksarea ul li.top {border-left:16px solid #feca91;}
.ktc #rightarea .largelinksarea ul li.middle {border-left:16px solid #feae4f;}
.ktc #rightarea .largelinksarea ul li.bottom {border-left:16px solid #ff9000;}


.ktc ul#contactnavigation {background: url(cssimg/bg_glob_nav_ktc.gif) transparent 50% 0% repeat-x;}
.ktc .tillfriendlinkarea {background: url(cssimg/bg_glob_nav_ktc.gif) transparent 50% 0% repeat-x;}
.ktc #tellfriendarea #tipsa a {color:#000;border-top:7px solid #ebebeb;}
.ktc #tellfriendarea #tipsa a.contracted {color:#fff;border-top:7px solid #fff;}
.ktc #tellfriendarea #tipsa a.contracted:hover {color:#000;border-top:7px solid #efebef;}


.ktc #contactnavigation {background-image: none;}
.ktc #contactnavigation #rubContakt h1 a {color:#000;background-color:#fff;border-top:7px solid #efebef;}
.ktc #contactnavigation #rubContakt.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.ktc #contactnavigation #rubForm h1 a, .ktc #contactnavigation #rubForm.rublink0 h1 a {color:#fff;background-color:transparent;border-top:7px solid #fff;}
.ktc #contactnavigation #rubForm.rublink1 h1 a {background-color:#fff;border-top:7px solid #efebef;color:#000;}
.ktc #contactnavigation #rubForm h1 a:hover, .ktc #contactnavigation #rubContakt h1 a:hover {color:#000;background-color:#fff;border-top:7px solid #efebef;}

.ktc #sharethislinks .sharehelp a {color:#fff;}
.ktc .date {color:#A75C0D;}
.ktc .newslist a {color:#000;}